.header {
    background: linear-gradient(253deg, #FFEE32 -13.48%, #D6D6D6 125.48%);
}

.container {
    max-width: 286px;
    margin: 0 auto;
}

.header-wrapper {
    padding-top: 27px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.header-wrapper__nav {
    display: none;
}

.burger-menu__icon {
    display: flex;
    justify-content: end;

    img {
        border: 1px solid #fff;
        border-radius: 20px;
        padding: 20px;
        margin-bottom: 12px;
    }
}

.burger-menu__text {
    display: none;
    gap: 12px;

    a {
        color: white;

        &:hover {
            background-color: #f8f8f844;
            border-radius: 20px;
            transition-duration: 0.2s;
        }
    }

    li {
        display: flex;
        justify-content: center;
        align-items: center;
        letter-spacing: 1px;
        font-family: 'Manrope', sans-serif;
        font-size: 12px;
        border: 1px solid white;
        border-radius: 20px;
        padding: 10px 11px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    img {
        padding-right: 12px;
    }
}

.active {
    display: grid;
}

.header-wrapper__logo {
    margin-bottom: 329px;
}

.header__title {
    color: #FFF;
    font-family: DynaPuff;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 149px;
}


@media screen and (min-width: 768px) and (max-width: 1199px) {
    .container {
        max-width: 700px;
    }

    .header-wrapper {
        padding-top: 0;
        padding-top: 38px;
    }

    .header-wrapper__logo {
        margin-bottom: 0;
        padding-bottom: 200px;
    }

    .burger-menu__text {
        display: none;
    }

    .header__title {
        font-size: 80px;
    }

    .active {
        display: grid;
    }
}


@media screen and (min-width: 1200px) {
    .container {
        max-width: 1060px;
        margin: 0 auto;
        padding: 0;
    }

    .header-wrapper {
        padding-top: 0;
        padding-top: 38px;
        max-width: 1060px;
        margin: 0 auto;
        padding: 0;
    }

    .container__black {
        min-width: 100%;
        position: fixed;
        z-index: 10;
        background: #202020;
        padding-bottom: 30px;
    }

    .header-wrapper {
        padding-top: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 30px;
    }

    .header-wrapper__nav {
        display: flex;
        gap: 20px;

        a {
            color: white;

            &:hover {
                background-color: #f8f8f844;
                border-radius: 20px;
                transition-duration: 0.1s;
            }
        }

        li {
            display: flex;
            justify-content: center;
            align-items: center;
            letter-spacing: 1px;
            font-family: 'Manrope', sans-serif;
            border: 1px solid white;
            border-radius: 20px;
            padding: 10px 16px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
        }

        img {
            padding-right: 12px;
        }
    }

    .header-wrapper__nav--burger-menu {
        display: none;
    }

    .header-wrapper__logo {
        margin-bottom: 0;
    }

    .header__title {
        padding-top: 394px;
        color: #FFF;
        font-family: DynaPuff;
        font-size: 80px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        padding-bottom: 119px;
    }

}